.arc text {
  font: 15px sans-serif;
  text-anchor: middle;
  fill:#fff;
  font-family:'verdana';
}

.arc path {
  stroke: #ffffff;
}


.bar path {
	stroke: #ffffff;
}

.bar text {
	font: 12px sans-serif;
	fill:#fff;
}


.bar {
  fill-opacity: 1;
stroke:#fff;
font:15px sans-serif; }

.axisRed line{
	stroke: #fff;
}
.axisRed path{
	stroke:#fff;
}
.axisRed text{
	fill: #fff;
	font: 15px sans-serif;
}
.axisX line{
	stroke: #fff;
}
.axisX text{
	fill: #fff;
	font: 15px sans-serif;
}
.axisX path{
	stroke:#fff;
}
